;@package RSPageBuilder!
;@copyright (C) 2016 www.rsjoomla.com
;@license GPL, http://www.gnu.org/licenses/gpl-3.0.html

COM_RSPAGEBUILDER="RSPageBuilder!"
COM_RSPAGEBUILDER_DESC="RSPageBuilder! is a powerful content building tool that allows you to create, preview and modify elements on your pages without being forced to write any lines of code. You can also drag and drop, add, edit and remove rows, columns and elements to get the desired layout of your Joomla! pages in no time."

;Pages
COM_RSPAGEBUILDER_PAGE_PREVIEW="Page preview"
COM_RSPAGEBUILDER_NO_PAGES_FOUND="No pages were found."

;Element Countdown Timer
COM_RSPAGEBUILDER_COUNTDOWN_TIMER_EXPIRED="Countdown Timer expired."
COM_RSPAGEBUILDER_LONG_DAY="Day"
COM_RSPAGEBUILDER_LONG_DAYS="Days"
COM_RSPAGEBUILDER_LONG_HOUR="Hour"
COM_RSPAGEBUILDER_LONG_HOURS="Hours"
COM_RSPAGEBUILDER_LONG_MINUTE="Minute"
COM_RSPAGEBUILDER_LONG_MINUTES="Minutes"
COM_RSPAGEBUILDER_LONG_SECOND="Second"
COM_RSPAGEBUILDER_LONG_SECONDS="Seconds"
COM_RSPAGEBUILDER_SHORT_DAYS="D"
COM_RSPAGEBUILDER_SHORT_HOURS="H"
COM_RSPAGEBUILDER_SHORT_MINUTES="M"
COM_RSPAGEBUILDER_SHORT_SECONDS="S"

;Element Portfolio Filtering
COM_RSPAGEBUILDER_ALL="All"